Apache Flink 中文文档

第一步

迁移指南

对于那些使用比较早期版本的 Apache Flink 用户,我们推荐你阅读 API 迁移指南。 虽然 API 中标记为 public 和 stable 的所有部分仍然被支持 (标记为 public 的 API 是向后兼容的),我们仍然建议将应用程序迁移到较新的接口。

对于计划在生产环境中升级 Flink 的用户,我们推荐你阅读升级 Apache Flink指南。